/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "Nouvelles préférences";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "Vous avez créé de nouveaux paramètres pour %@. Voulez-vous les utiliser à partir de maintenant ?";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "Utiliser les nouvelles préférences";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "Utiliser les préférences d'origine";
